nom: '<:aveline:nom_mot-evenements:>'
icon: 'evenement-24.png'
necessite:
  - 'agenda'
  - 'mots'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_article'
  - 'id_mot'
  - 'periode_liste_evenements'
  - 'archives'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/branche-evenement.yaml'
  - 'inclure:inc-yaml/tri-evenement.yaml'
  - 'inclure:inc-yaml/periode-evenement.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-evenement.yaml'
  - 'inclure:inc-yaml/choix_tri-evenement.yaml'
  - 'inclure:inc-yaml/choix_periode-evenement.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-evenement.yaml'